/*--- Avanquest WebEasy Page Style ---*/


.cc870              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc871              { /* Common */
	font            : italic bold 36pt 'Lucida Handwriting', fantasy;
	color           : #000000;
	text-align      : center;
	}
.cc872              { /* Common */
	font            : italic bold 16pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc873              { /* Common */
	font            : italic 11pt 'Times New Roman', Book, Georgia, serif;
	color           : #800000;
	text-align      : center;
	}
.cc874              { /* Common */
	border          :   0.00pt none #808080;
	}
.cc875              { /* Common */
	font            : italic bold 20pt 'Times New Roman', Book, Georgia, serif;
	color           : #2e2e2e;
	text-align      : center;
	}
.cc876              { /* Common */
	border          :   0.00pt none #eeeeee;
	}
.cc877              { /* Common */
	font            : italic 11pt 'Lucida Calligraphy', fantasy;
	color           : #e4e4e4;
	text-align      : center;
	}
.cc878              { /* Common */
	border          :   0.00pt none #c0c0c0;
	clip            : rect(0.00pt,202.50pt,12.75pt,0.00pt);
	}
.cc879              { /* Common */
	font            : bold 10pt 'Rockwell';
	color           : #ffffff;
	}
span#e13            { /* wagler_mfg066005.gif */
	background      : transparent url(wagler_mfg066005.gif) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             :   0.75pt;
	width           : 744.75pt;
	height          :3374.25pt;
	}
img#e12             { /* wagler_mfg003003.jpg */
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           :  45.00pt;
	height          :  91.50pt;
	}
div#e11             { /* WAGLER MANUFACTURING */
	position        : absolute;
	left            : 108.00pt;
	top             :-113.25pt;
	width           : 377.25pt;
	height          : 113.25pt;
	}
div#e10             { /* HOME */
	background-color: #808080;
	position        : absolute;
	left            : 211.50pt;
	top             :1681.50pt;
	width           : 129.00pt;
	height          :  18.75pt;
	}
div#e9              { /* e-mail us */
	background-color: #808080;
	position        : absolute;
	left            : 353.25pt;
	top             :1681.50pt;
	width           : 129.00pt;
	height          :  18.75pt;
	}
div#e8              { /* Pick any type wood to de... */
	position        : absolute;
	left            : 199.50pt;
	top             : 159.75pt;
	width           : 357.75pt;
	height          :  30.75pt;
	}
img#e7              { /* wagler_mfg066003.jpg */
	position        : absolute;
	left            :  99.00pt;
	top             :1478.25pt;
	width           : 501.00pt;
	height          : 128.25pt;
	}
div#e6              { /* Maple interior is natura... */
	position        : absolute;
	left            :  98.25pt;
	top             :1528.50pt;
	width           : 362.25pt;
	height          :  75.00pt;
	}
span#e5             { /* wagler_mfg066002.gif */
	background      : transparent url(wagler_mfg066002.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  99.00pt;
	width           : 745.50pt;
	height          :  29.25pt;
	}
div#e4              { /* "  Legendary Wagler Colo... */
	position        : absolute;
	left            :  65.25pt;
	top             : 108.75pt;
	width           : 621.75pt;
	height          :  16.50pt;
	}
img#e3              { /* wagler_mfg003002.jpg */
	position        : absolute;
	left            : 570.00pt;
	top             : -48.75pt;
	width           :  96.00pt;
	height          :  48.75pt;
	}
span#e2             { /* wagler_mfg066001.gif */
	background      : transparent url(wagler_mfg066001.gif) no-repeat top left;
	position        : absolute;
	left            : 541.50pt;
	top             :  59.25pt;
	width           : 202.50pt;
	height          :  12.75pt;
	}
div#e1              { /* Click Truck & Ride To Ou... */
	position        : absolute;
	left            : 552.00pt;
	top             :  59.25pt;
	width           : 193.50pt;
	height          :  14.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 745.50pt;
	height          :3375.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
